The Swift Package Index logo.Swift Package Index

Build Information

Failed to build APIErrorMiddleware with Swift 5.7 for Linux.

Build Command

docker run --rm -v "checkouts-4606859-1":/host -w "/host/spi-builder-workspace" swiftlang/swift:nightly-5.7-focal swift build 2>&1

Build Log

<?xml version="1.0" encoding="UTF-8"?>
<Error><Code>AccessDenied</Code><Message>Access Denied</Message><RequestId>XC3Y4HYXWQ4EJDMA</RequestId><HostId>47x+PfRYAh9VwXTCA64AgzKWZoXcQpl/qvMnA6WwWEiAB8AMJ5APPrkzJ4nbpbTqf8J4pBauTZ8=</HostId></Error>

Build Machine: Linux 1